﻿@charset "UTF-8";
/*------------------------------------------*/
/* 全ページ共通 */
/*------------------------------------------*/
html, body {
  height: 100%;
  color: #5a5a5a;
}

.bimrec-clearfix {
  clear: both;
}

/* IE10のinput要素のxボタン削除 */
input::-ms-clear {
  visibility: hidden;
}

.bimrec-shortcut-link-icon {
    color: #8ac;
    margin: 3px;
    opacity: 0.7;
    font-size: 110%;
}

.bimrec-shortcut-link-icon:hover {
    color: #47a;
}

/*------------------------------------------*/
/* ヘッダー */
/*------------------------------------------*/

.bimrec-header .bimrec-app-name {
    font-weight: 600;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.bimrec-header .bim-bootstrap-navbar-fixed-top {
  padding-left: 15px;
  padding-right: 15px;
  border-bottom: solid 1px #ddd;
}

.bimrec-header .bimrec-content-header {
  margin: 0;
}

.bimrec-header .bimrec-bootstrap-dropdown-menu {
  padding: 0;
}

.bimrec-header .bimrec-bootstrap-dropdown-menu > li > a {
  padding: 10px 10px;
}

.bimrec-header .bimrec-bootstrap-dropdown-menu > li > a:hover {
  background-color: #f7f9fa;
}

.bimrec-header .bimrec-create-project {
  padding: 8px;
  border-bottom: solid 1px #ddd;
}

.bimrec-header .bimrec-project-menu {
  height: auto;
  max-height: 480px;
  min-width: 350px;
  overflow-y: scroll;
  /*padding-bottom: 12px;*/
}

.bimrec-header .bimrec-project-menu-list {
  border-left: 3px solid transparent;
  border-bottom: 1px solid #ddd;
}

.bimrec-header .bimrec-project-menu-list:hover {
  border-left-color: #69c;
}

.bimrec-header .bimrec-project-menu-list .bimrec-bootstrap-media-heading {
  padding-right: 10px;
  line-height: 1.5em;
}

.bimrec-header .bimrec-project-menu-list .glyphicon-pushpin {
  margin: 0px 4px 3px 0px;
  font-size: 15px;
  vertical-align: middle;
  color: #6ac;
}

.bimrec-header .bimrec-project-menu-list .glyphicon-pushpin.empty {
  color: #ccc;
}

.bimrec-header .bimrec-project-name {
  font-size: 14px;
  font-weight: 500;
  display: inline;
}

.bimrec-header .bimrec-project-outline {
  margin: 2px 0 4px 0;
  font-size: 12px;
  color: #999;
}

.bimrec-header .bimrec-project-outline .bimrec-shortcut-link-icon {
  font-size: 16px;
  margin: 0;
}

.bimrec-project-menu .bimrec-checkbox {
    font-size: 12px;
    color: #888;
    cursor: pointer;
}

.bimrec-project-menu .bimrec-checkbox .fa-check {
    font-size: 13.8px;
    color: #bbb;
    margin-right: 2px;
}

.bimrec-project-menu .bimrec-checkbox.checked .fa-check {
    color: #6b9;
}

.bimrec-header .bimrec-project-member {
  font-size: 12px;
}

.bimrec-header .bimrec-bootstrap-list-inline {
  margin-left: 0px;
}

.bimrec-header .bimrec-bootstrap-list-inline li {
  padding: 0px;
}

.bimrec-header ul.bimrec-bootstrap-list-inline {
  margin-bottom: 0px;
}

.bimrec-header .bimrec-more-project {
  padding: 10px;
}

.bimrec-header .bimrec-empty-project {
  padding: 20px 10px 10px 16px;
  width: 300px;
}

.bimrec-header .bimrec-favorite-menu {
  max-height: 480px;
  overflow-y: auto;
}

.bimrec-header .bimrec-favorite-table {
  margin-bottom: 0;
  width: 600px;
}

.bimrec-header .bimrec-bootstrap-close {
  float: none;
}

.bimrec-header .bimrec-more-favorite {
  padding: 10px;
  border-top: solid 1px #ddd;
}

.bimrec-header .bimrec-empty-favorite {
  padding: 20px 10px 10px 16px;
  width: 600px;
}

.bimrec-header .bimrec-nav-left-border {
  border-left: solid 1px #ddd;
}

/*------------------------------------------*/
/* グリッドのgutter調整 */
/*------------------------------------------*/
.bimrec-bootstrap-row-0 {
  margin-left: 0px;
  margin-right: 0px;
}

.bimrec-bootstrap-row-0 > div {
  padding-right: 0px;
  padding-left: 0px;
}

.bimrec-bootstrap-row-10 {
  margin-left: -5px;
  margin-right: -5px;
}

.bimrec-bootstrap-row-10 > div {
  padding-right: 5px;
  padding-left: 5px;
}

.bimrec-bootstrap-row-20 {
  margin-left: -10px;
  margin-right: -10px;
}

.bimrec-bootstrap-row-20 > div {
  padding-right: 10px;
  padding-left: 10px;
}

.bimrec-bootstrap-row-30 {
  margin-left: -15px;
  margin-right: -15px;
}

.bimrec-bootstrap-row-30 > div {
  padding-right: 15px;
  padding-left: 15px;
}

.bimrec-bootstrap-row-40 {
  margin-left: -20px;
  margin-right: -20px;
}

.bimrec-bootstrap-row-40 > div {
  padding-right: 20px;
  padding-left: 20px;
}